body{
	font-family: 'Open Sans', sans-serif;
}

a{
	transition: all .2s ease-in-out;
	text-decoration: none;
}
.redes .tab-content{
	display: block;
}

a:hover{
	text-decoration: none;
}

#map-canvas, #map-canvas2 {
  width:100%;
  height:360px;
  margin-top: 30px;
}

#email{
    display: none;
}

.elige{
	color: #666666;
	text-transform: uppercase;
	padding: 15px 25px;
	margin-top: 20px;
	display: table;
	cursor: pointer;
	width: 100%;
	font-size: 24px;
	text-align: left;
	font-weight: bolder;
	font-family: 'Bree Serif', serif;
	
	background: #fff url('img/elige-icon.png') no-repeat right center;
}

.elige:hover{
	color: #666666;
	box-shadow: 0px 0px 15px #fff;
}

.cd-background-wrapper {
  background-color: #001426;
  position: relative;
  overflow: hidden;
  -webkit-perspective: 4000px;
  perspective: 4000px;
}

.cd-floating-background {
  position: relative;
  top: 0;
  left: 0;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-floating-background.is-absolute {
  position: absolute;
}
.cd-floating-background img {
  display: block;
  width: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* fixes a Firefox bug - images not correctly rendered*/
  background-color: rgba(255, 255, 255, 0.01);
}
.cd-floating-background img:not(:first-child) {
  position: absolute;
  top: 0;
  left: 0;
}
.cd-floating-background img:first-child {
  -webkit-transform: translateZ(50px);
  -ms-transform: translateZ(50px);
  transform: translateZ(50px);
}
.cd-floating-background img:nth-child(2) {
	width: 300px;
  -webkit-transform: translateZ(190px);
  -ms-transform: translateZ(190px);
  transform: translateZ(190px);

	top: 80px;
	left: 50%;
	margin-left: -150px;
	
}
.cd-floating-background img:nth-child(3) {
  -webkit-transform: translateZ(400px);
  -ms-transform: translateZ(400px);
  transform: translateZ(400px);
}
.no-preserve-3d .cd-floating-background {
  /* we target browsers that don't support preserve-3d and show just a standard image - no effect visible */
  position: relative;
}



.elige span{
	color: #ff0000;
}

header{

	width: 100%;
	position: absolute;
	z-index: 1001;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	
}

#lastname{
	display: none;
	visibility: hidden;
}

header a:hover{
	color: #fff;
}

header li{
	position: relative;
	cursor: pointer;
}

nav{
	margin-top: 40px;
	display: inline-block;
}

.vanadium-advice{
	font-size: 12px;
}

#tab1, #tab2{
	cursor: pointer;
}
.insta{
	background: #fff;
	padding: 20px;
	text-align: left;
}

.insta h4{
	color: #4c4c4c;
	margin-left: 20px;
	display: inline-block;
	font-size: 30px;
}

.round{
	border-radius: 100%;
	width: 80px;
	margin-bottom: 10px;
}

.center{
	text-align: center;
	
	
}
.center span{
	font-size: 12px;	
}
.center img{
	padding-bottom: 10px;	
}


#logo{
	float: left;
	margin-top: 15px;
	margin-right: 15px;
}

#logo img{
	width: 130px;
}

.fa45{
	color: #f9b412;
	ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	transform: rotate(-45deg);
	font-size: 6px !important;
	margin-top: -8px;
}

.mas-center{
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 40px;
	letter-spacing: 5px;
	font-size: 22px;
	font-family: 'Bree Serif', serif;
}

.mas-center span{
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}

header .fa45{
	line-height: -20px;
}

.bar .fa{
	color: #f9b412;
	ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	transform: rotate(-45deg);
}

.bar span{
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}

nav ul{
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: 10px;
}



nav ul li{
	display: inline-block;
}

nav ul li a{
	padding: 3px 6px;
}

nav a{
	color: #fff;
	border-color: #F9B412;
	border-radius: 5px;
	transition: all .2s ease-in-out;
}

nav a:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fe1603+0,f9ae11+100 */
	background: rgb(254,22,3); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(254,22,3,1) 0%, rgba(249,174,17,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(254,22,3,1) 0%,rgba(249,174,17,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(254,22,3,1) 0%,rgba(249,174,17,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe1603', endColorstr='#f9ae11',GradientType=1 ); /* IE6-9 */
	
}

nav a:focus, nav a::before{
	color: #fff;
	text-decoration: none;
}

.redes-bar{
	float: right;
	display: inline-block;
	border-left: 1px solid #F9B412;
	font-size: 20px;
	margin-top: 25px;
}

.redes-bar a{
	color: #fff;
	display: inline-block;
	padding: 5px 5px;
	margin-left: 10px;
}

.redes-bar a:first-of-type{
	margin-left: 20px;
}

.cuadros{
	text-align: center;
	text-transform: uppercase;
	margin-top: 25px;
	color: #666;
}

.left, .right{
	display: inline-block;
	height: 7px;
	width: 40px;
	/*border-radius: 10px;*/
	margin-bottom: 10px;
	background-clip: padding-box;
	
	border: 2px solid #F9B412;
	border-radius: 5px;
}

.cuadro2:hover .left, .cuadro2:hover .right, .activo .left, .activo .right{
	border-color: #fff;
}

.cuadro{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff0000+0,f9aa11+100 */
	background: rgb(255,0,0); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(255,0,0,1) 0%, rgba(249,170,17,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(255,0,0,1) 0%,rgba(249,170,17,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(255,0,0,1) 0%,rgba(249,170,17,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#f9aa11',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
	border: 1px solid #fff;
	letter-spacing: 15px;
	padding: 2px;
	margin-bottom: 20px;
	height: 180px;
	transition: all .2s ease-in-out;
	
	display: block;
	color: #666;
}
.cuadro h3{
	margin: 0 0 0 0;
}

.cuadro svg{
	width: 60px;
	fill: #4d4d4d;
	color: #4d4d4d;
	margin-bottom: 15px;
}

.cuadro .interior{
	padding: 15px 20px 10px 20px;
	background: #fff;
	display: table;
	width: 100%;
	border: 2px solid #fff;
	transition: all .2s ease-in-out;
	font-family: 'Bree Serif', serif;
	height: 100%;
}

.cuadro h3{
	font-size: 30px;
}

.recomendaciones h3{
	font-size: 17px;
	letter-spacing: 5px;
	padding-top: 9px;
}

.cuadro .recomendaciones-icon{ width: 120px; margin-top: 9px; }
.cuadro .reserva-icon{
	width: 89px;
}


.loop{
	position: relative;
	border: 2px solid #F9A010;
	height: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
	background-clip: padding-box;
	
	
	
	border-image-slice: 1;
}


.loop::after {
    position: absolute;
    top: -4px; bottom: -4px;
    left: -4px; right: -4px;
    background: linear-gradient(rgba(255,0,0,1), rgba(249,170,17,1));
    content: '';
    z-index: -1;
   /* border-radius: 16px;*/
}


.frase{
	text-transform: uppercase;
	letter-spacing: 10px;
	font-size: 20px;
	margin: 10px 0 50px 0;
}

.frase span{
	color: #eb1360;
}

.cuadro:hover .interior, .activo .interior{
	background: url(img/fondo.png) left top repeat;
	
	color: #fff;
}

.cuadro:hover svg{
	fill: #fff;
}
.cuadro:hover .loop{
	border-image: 0;
	border-color: #fff;
}

.cuadro2{
	height: auto;
	
}

.submenu{
	margin-bottom: 10px;
	border: 1px solid #2E2E2E;
}

.cuadro2 h3{
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 5px;
	
	margin: 0;
	padding: 0;
	display: inline-block;
	padding: 0px 20px;
}

.tabs0 .current span{
	color: #2E2E2E;
	background: #fff;
	
}

.tab-content{
	display: none;
}
.tab-content.current{
	display: inherit;
}



.bar{
	background: url(img/bar.png) top center repeat;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	padding: 20px;
	font-size: 25px;
	letter-spacing: 15px;
	font-family: 'Bree Serif', serif;
}

.redes{
	background: #fb2d0a url(img/orange.jpg) top center repeat-x;
	width: 100%;
	min-height: 120px;
	color: #fff;
	text-align: center;
	padding-bottom: 20px;
	letter-spacing: 2px;
}

.redes b{
	text-transform: uppercase;
	font-family: 'Bree Serif', serif;
	font-size: 35px;
}

hr{
	border-top: 5px dotted #333;
}

.submenu{
	display: block;
	width: 100%;
	cursor: pointer;
}



/*.submenu:active span{
	background: #fb2d0a url(img/bar.png) top center repeat-x;
	color: #fff;
}*/

.submenu span{
	background: #2e2e2e;
	color: #fff;
	display: block;
	padding: 20px 10px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 300;
}

.redes h3{
	font-weight: 300;
	font-size: 32px;
}

.menu-text p{
	font-size: 12px;
}

.menu-text p strong{
	font-size: 14px;
}

.menu-text hr{
	border-top: 1px solid #f9b412;
}
footer{
	background: #252525;
	color: #fff;
	padding: 10px 0;
	font-size: 12px;
}

footer a{
	color: #fff;
}

.credit{
	margin-top: 15px;
}
.red{
	color: #ec135e;
}

.trip{
	float: left;
	text-align: center;
	margin-right: 20px;
	padding-right: 20px;
	border-right: 1px solid #fff;
}

.trip-text{
	margin-top: 8px;
}

.trip .fa{
	font-size: 30px;
}

.footer-logo{
	float: left;
	width: 90px;
	margin-right: 20px;
	margin-top: 5px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}
  
.rslides_nav{
 	position: absolute;
 	margin-top: -20%;
 	z-index: 100;
 	font-size: 70px;
 	color: #fff;
 	background: rgba(0,0,0,0.4);
 	border-radius: 100%;
 	width: 60px;
 	height: 60px;
 	display: inline-block;
 	padding: 25px 25px 0 20px;
}
 
.rslides_nav i{
 	margin-top: -32px;
 	position: absolute;
}
 
.rslides_nav:hover{
 	color: #fff;
 	background: rgba(0,0,0,0.8);
}
 
 
.prev i:focus, .prev i::before, .next i:focus, .next i::before{
 	color: #fff;
 	text-decoration: none;
}
 
.prev{ left: 20px; }
.next{ right: 20px; }
 
.prev i{ margin-left: -5px; }
.next i{ margin-right: -5px; }
 
 
.rslides_tabs{
  	width: 100%;
  	text-align: center;
  	z-index: 100;
  	margin-top: -40px;
  	padding: 0;
  	position: absolute;
 }
  
.rslides_tabs .rslides_here a{
	border-color: #fff;
}
  
.rslides_tabs li{
 	display: inline-block;
	margin: 3px 5px;
}
 
.rslides_tabs li a{
 	border: 5px solid #f9c425;
 	border-radius: 6px;
 	width: 50px;
 	height: 15px;
 	display: inline-block;
 	text-indent: -200px;
 	overflow: hidden;
}
 
.small{
	font-size: 26px!important;
} 
 
 .landing-content {
 	overflow: hidden;
	background: url(img/head-elige.jpg) center center no-repeat;
	width: 100%;
	background-size: 110%;
	padding: 70px 0 50px 0;
 }
 
 .llevar{
 	background: url(img/head-llevar.jpg) center center no-repeat;
 	background-size: cover;
 	color: #fff;
 }
 
 .slider .to-go{
 	width: 300px;
 }
 
.llevar p{
	font-weight: 300;
	font-size: 14px;
	letter-spacing: 2px;
}

.llevar h2{
	margin-top: 0;
	font-size: 26px;
}

.btn-phone{
	color: #fff;	
	border: 2px solid #fdb916;
	padding: 5px 25px;
	margin-top: 10px;
	display: inline-block;
	border-radius: 5px;
	font-size: 30px;
	font-weight: 300;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.btn-phone:hover, .btn-phone:focus{
	background: #fdb916;
	color: #fff;
	text-decoration: none;
}

.btn-phone span{
	font-weight: 400;
}

.menu-fondo{
 	background: url(img/head-menu.jpg) center center no-repeat;
}
 
.menu-desayunos{
 	background: url(img/head-desayunos.jpg) center center no-repeat;
} 

.menu-kids{
 	background: url(img/head-kids.jpg) center center no-repeat;
} 

.menu-bebidas{
 	background: url(img/head-bebidas.jpg) center center no-repeat;
}

.menu-promo{
 	background: url(img/promo.jpg) center center no-repeat;
 	background-size: cover;
}

.menu-contacto{
 	background: url(img/head-contacto.jpg) center center no-repeat;
 	background-size: cover;
 	color: #fff;
}

.menu-contacto .slider img{
	width: 300px;
	margin-top: 40px;
	
}
 .menu-contacto h3{
 	text-transform: uppercase;
 	letter-spacing: 5px;
 	font-weight: 300;
 }
.menu-contacto{
	font-weight: 300;
	letter-spacing: 2px;
	
}

#contacto input, #contacto select, #contacto textarea{
	margin-top: 10px;
	width: 100%;
	border-radius: 5px;
	border: none;
	padding: 8px 15px;
	color: #000;
	height: 35px;
}


#contacto textarea{
	height: 100px;
}
#contacto input[type=submit]{
	color: #fff;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 10px;
	cursor: pointer;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fe0f02+0,f9b612+100 */
	background: rgb(254,15,2); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(254,15,2,1) 0%, rgba(249,182,18,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(254,15,2,1) 0%,rgba(249,182,18,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(254,15,2,1) 0%,rgba(249,182,18,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fe0f02', endColorstr='#f9b612',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#contacto input[type=submit]:hover{
	box-shadow: 0px 0px 5px #fff;
}
 
.slider {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
	margin-top: 20px;
 }
 
 .slider img {
	width: 200px;
 }
 
 .tabs{
 	background: #fff;
 	min-height: 300px;
 	margin-top: 30px;
 	color: #666;
 	text-align: center;
 	padding-bottom: 30px;
 }

 .tabs h2{
 	text-transform: uppercase;
 	font-family: 'Bree Serif', serif;
 	margin-top: 40px;
 	
 	padding: 0px 10px 15px 10px;
 	 
 	display: inline-block;
 	border-bottom: 2px solid #f9b412;
 }
 
 .tabs h2 span{
 	color: #ff0000;
 }
 
.tabs h3{
	text-transform: uppercase;
	font-size: 25px;
}

.tabs p{
	font-size: 12px;
}

.tabs .embed-responsive{
	margin-top: 30px;
}

.icon{
	font-size: 40px;
}

.icon a, .icon a:hover, .icon a:focus{
	color: #fff;
	text-decoration: none;
}

nav ul li a{
	border: none;
}

.icon{
	display: none;
}


ul.topnav li.icon {display: none;}



/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
		.hide{
			display: inline-block;
		}
		
		nav{
			width: 65%;	
			margin-left: 20px;
			margin-top: 30px;
			
		}
		nav li{
			margin-bottom: 8px;
		}
		.cd-floating-background img:nth-child(2) {
			top: 90px;
		}
		
		
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
    	
    	.cd-floating-background img:nth-child(2) {
    		top: 40px;
    		
    	}
    	
		nav{
			width: 58%;	
			margin-left: 20px;
			margin-top: 30px;
		}
		nav li{
			margin-bottom: 8px;
		}
		
		.left, .right{
			display: none;
		}
		
		.cd-floating-background img:nth-child(2) {
			width: 200px;
			top: 40px;
			left: 50%;
			margin-left: -100px;
			
		}
		
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
	
	.cd-floating-background img:nth-child(2) {
		width: 120px;
		top: 10px;
		left: 50%;
		margin-left: -60px;
		
	}
	
	.redes-bar{
		display: none;
	}
	
	icon{
		display: inline-block;
	}
	
	ul.topnav li:not(:first-child) {display: none;}
	ul.topnav li.icon {
	  float: right;
	  display: inline-block;
	}
	
	ul.topnav.responsive {position: relative;}
	
	ul.topnav.responsive li {
	  float: none;
	  display: inline;
	}
	ul.topnav.responsive li a {
	  display: block;
	}
	
	.responsive li:first-of-type{
		margin-top: 40px;
	}
	
	.rslides_nav{
	 	font-size: 30px;
	 	width: 30px;
	 	height: 30px;
	 	padding: 30px 0px 0 11px;
	}
	
	.icon{
		position: absolute;
		right: 10px;
		top: 0px;
		padding: 5px ;
		margin: 0;
		display: inline-block;
		
	}
	#myTopnav a{
		padding: 10px 0;
	}
	.icon a{
		padding: 0px;
	}
	
	.icon a:hover{
		background: none;
		color: #fff;
	}
	
	nav{
		position: absolute;
		right: 0;
		top: 70px;
		margin: 0;
		float: right;
		
		text-align: center;
		display: block;
		
		width: 100%;
			
	}
	
	nav ul li:first-of-type{
		display: none;
	}
	
	.responsive{
		position: absolute;
		background: #000;
		z-index: 1001;
	}
	
	nav li{
		text-align: center;
		display: block;
		letter-spacing: 5px;

	}
	
	nav li a{
		font-size: 20px;
	}
	
	nav li:first-of-type{
		margin-top: 40px;
	}
	
	#logo img{
		width: 80px;
	}
	
	
	header{

		position: relative;
		background: #000;
		text-align: center;
		padding-bottom: 15px;
	}

	.redes-bar{
		position: absolute;
		right: 10px;
		top: 10px;
		border-left: none;
		margin: 0;
	}
	
	header nav a{
		display: block;
		width: 100%;
	}
	
	header nav a:hover{
		border: none;
		color: #000;
		background: #fff;
	}
	.hide{
		display: none;
	}
	
	.landing-content {
		background: url(img/head-elige.jpg) no-repeat center center fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		
		padding: 20px 0 50px 0;
	}
	
}

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }
    